@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: italic;
  font-weight: 100;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/ibm-plex-sans-condensed.css-6a7af0f5d27e80.78597998.woff) format('woff');
}
@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: italic;
  font-weight: 200;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/ibm-plex-sans-condensed.css-6a7af0f5e03bc5.81230504.woff) format('woff');
}
@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: italic;
  font-weight: 300;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/ibm-plex-sans-condensed.css-6a7af0f5ed4811.90250724.woff) format('woff');
}
@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: italic;
  font-weight: 400;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/ibm-plex-sans-condensed.css-6a7af0f60a5ba7.98999756.woff) format('woff');
}
@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: italic;
  font-weight: 500;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/ibm-plex-sans-condensed.css-6a7af0f619a862.71310595.woff) format('woff');
}
@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: italic;
  font-weight: 600;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/ibm-plex-sans-condensed.css-6a7af0f62de6d6.84159924.woff) format('woff');
}
@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: italic;
  font-weight: 700;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/ibm-plex-sans-condensed.css-6a7af0f6399ac9.33871558.woff) format('woff');
}
@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: normal;
  font-weight: 100;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/ibm-plex-sans-condensed.css-6a7af0f64748e5.68590415.woff) format('woff');
}
@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: normal;
  font-weight: 200;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/ibm-plex-sans-condensed.css-6a7af0f6544ea4.73886287.woff) format('woff');
}
@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/ibm-plex-sans-condensed.css-6a7af0f664c4f9.37331047.woff) format('woff');
}
@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: normal;
  font-weight: 400;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/ibm-plex-sans-condensed.css-6a7af0f6702af9.95464183.woff) format('woff');
}
@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: normal;
  font-weight: 500;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/ibm-plex-sans-condensed.css-6a7af0f67b47d0.29843051.woff) format('woff');
}
@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: normal;
  font-weight: 600;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/ibm-plex-sans-condensed.css-6a7af0f6870674.04183194.woff) format('woff');
}
@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: normal;
  font-weight: 700;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/ibm-plex-sans-condensed.css-6a7af0f695bf80.06142685.woff) format('woff');
}
